---

env:
  node: true
  jest: true
  es2020: true

extends:
  - airbnb-base

parserOptions:
  ecmaVersion: 2020

rules:
  import/extensions: 0 # FIXME: remove when rule will be adjusted for new nodejs version
  no-underscore-dangle: [2, { "allow": ["__filename", "__dirname"] }]
